/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on [date]
Filepath: scripts\_custom\items\quivers\QuiverofBlight.cs
Lines of code: 32
***********************************************************/


using System;
using Server.Targeting;
using Server.Mobiles;

namespace Server.Items
{ 

	public class QuiverofBlight : Quiver
	{

		[Constructable]
		public QuiverofBlight()
		{		
			Name="Quiver Of Blight";//Not using cliloc as they do not work with quivers (not sure why)
			Hue=1155;
			Attributes.DamageModifier=10;
			
			AosElementDamages.Poison=50; 
			AosElementDamages.Cold=50;	
			
			WeightReduction=30;
		}
		


		public QuiverofBlight( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();							
		}
	}
}